@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{overflow-x:hidden;  font-family: "Sorts Mill Goudy", Noto Serif TC;}
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/*滾輪*/
::-webkit-scrollbar { width: 6px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #e0e0e0;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #4e4b45; border: #afa99f;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/


/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


.tangerine-regular {
  font-family: "Tangerine", cursive;
  font-weight: 400;
  font-style: normal;
}

.tangerine-bold {
  font-family: "Tangerine", cursive;
  font-weight: 700;
  font-style: normal;
}

/*內頁BANNER 設定*/
.banner {
    background: url(https://pic03.eapple.com.tw/lhinterior/banner_bg001.jpg) no-repeat;
    height: 500px;
    background-size: cover;
    margin:70px auto;
    padding: 0;
    width: 90%;
    background-position-x: center;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: end;
}
.banner h5 {
    font-family:'Noto Serif TC' ;
    background: #4e4b45;
    padding: 10px;
    color: #ffffff;
    font-size: 25px;
    position: relative;
    text-align: left;
    letter-spacing: 2px;
    font-weight: normal;
}
.banner.banF h5::before {
    content: 'Products';
    display: block;
    color: #ffffff;
    font-size: 50px;
}
.banner.banblog h5::before {
    content: 'News';
    display: block;
    color: #ffffff;
    font-size: 50px;
    font-family: 'Sorts Mill Goudy';
}

.banner.banC h5::before {
    content: 'Contact';
    display: block;
    color: #ffffff;
    font-size: 50px;
}

.banner.banE h5::before {
    content: 'Works';
    display: block;
    color: #ffffff;
    font-size: 50px;
}
body.blog_page.article_b .banner.banblog h5::before {
    content: 'Q&A';}
.banner.banA {display:none;}
.banner.banB {display:none;}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

@media screen and (max-width: 1440px){
.banner {margin: 0px auto;}}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


#content {
    background: url(https://pic03.eapple.com.tw/lhinterior/bbg.jpg) 0% 0% / cover fixed;
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.main_part {    padding: 10px 10px 10px;}
.promotion_title {    display: none;}
.other_promotion {    display: none;}

/*會員*/
.right_member_in {
    position: fixed;
    top: 50%;
    right: 0;
    width: 30px;
    background: #fff;
    border: 1px #ccc solid;
    padding: 7px;
    text-align: center;
    z-index: 10000;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*進場背景*/
body.pageIndex::before {
    content: "";
    display: block;
    background-image: url(https://pic03.eapple.com.tw/lhinterior/intro-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    pointer-events: none;
    opacity: 1;
    animation: zoom-out-center 5s ease forwards;
    transform-origin: center center;
}

/*進場LOGO*/
@keyframes zoom-out-center {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  60% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
body.pageIndex::after {
    content: "";
    display: block;
    background-image: url(https://pic03.eapple.com.tw/lhinterior/intro-logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100001;
    pointer-events: none;
    opacity: 1;
    animation: zoom-out-center-delay 4s ease forwards;
    transform-origin: center center;
}

@keyframes zoom-out-center-delay {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  20% {
    transform: scale(1);
    opacity: 0;
  }
  60% {
    transform: scale(1);
    opacity: 1;
  }
  80% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content_main { margin:0;   background-color: #F2F2F2;}/*custom原本有寫*/
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/



@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/lhinterior/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(2):before {
    background: url(https://pic03.eapple.com.tw/lhinterior/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {animation: slide-fade-in 3s 0.3s both;}

@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*選單設定*/
.nav-menu {    margin: 0;}

.main_header_area .container {
    max-width: 95%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.sticky .main_header_area .container {
    max-width: 95%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.nav-menu>li:not(.tp_links) {
    padding-right: 15px;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: #474747;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: #474747;
}

.nav-dropdown>li {
    text-align: center;
}

.header_area {
    position: fixed;
    width: 100%;
    padding: 0;
    background: transparent;
}

.header_area.sticky {
    position: fixed;
    background: rgb(255 255 255 / 50%);
    backdrop-filter: saturate(93%) blur(10px);
    transition: all 1.0s ease-in-out;
}
.album_page.album_a .header_area{background-color: #45423e;}

.stellarnav {
    order: 1;
    width: fit-content;
}

.stellarnav ul {
    display: flex;
    justify-content: flex-end;
    font-family: "Noto Serif TC", Sorts Mill Goudy;
}

/* 動畫 */
.stellarnav > ul > li{
    padding: 0;
    opacity: 1;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.stellarnav > ul > li::after {
    content: "";
    background: #dfd9d9;
    height: 1px;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0px;
    left: 25%;
    transform: scale(0, 1);
    transition: 0.5s ease-in-out;
}


.sticky .stellarnav > ul > li::after {
    content: "";
    background: #28495A;}

.stellarnav > ul > li:hover::after {
    transform: scale(1);
    transition: 0.3s ease-in-out;
}


.pageIndex .stellarnav > ul > li{
    padding: 0px 0;
    opacity: 0;
}
.sticky .stellarnav > ul > li{
    padding: 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}


.pageIndex .stellarnav > ul > li:nth-of-type(1){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 1.8s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(2){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(3){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.2s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(4){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.4s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(5){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.6s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(6){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.7s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(7){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.8s;
}

@keyframes nav-down {
    0%{
        opacity: 0;
        transform: translate(0,-20px);
    }
    100%{
        opacity: 1;
        transform: translate(0,0);
    }
}



/* 購物籃 */

.me_tp_features {
    width: fit-content;
    display: none;
    align-items: center;
    margin: 0;
    order: 3;
}

.tp_links {
    display: flex;
}

.box_search input[type=text] {
    display: none;
}

.box_search input[type=text]:hover {
    color: #fff;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.box_search input[type=text]:focus {
    color: #fff;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.shop_search_btn {
    display: none;
    background: #fff;
    color: #fff;
    font-size: 13px;
    border: none;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    padding: 4px 15px;
    cursor: pointer;
}

.box_search {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 60%;
    margin-bottom: 0;
    margin-right: 30px;
}

.me_tp_features a {
    margin: 0 0;
}

.me_tp_features a.tp_btn_cart {
    margin-right: 20px;
}

.me_tp_features a.tp_btn_cart span {
    display: none;
}

.me_tp_features a.tp_btn_notice span {
    display: none;
}

.me_tp_features a i {
    margin: 0 3px;
    color: #7f7f7f;
}


/*  */
.header_area {
   /* background-color: #ffffffc2;*/
    height: fit-content;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}
.pageIndex .header_area {background-color: unset; backdrop-filter: none;}
.pageIndex .header_area.sticky {    position: fixed;    background: rgb(255 255 255 / 50%); backdrop-filter: saturate(93%) blur(10px);}

/*.pageIndex .header_area::before {
    content: "";
    display: block;
    width: 0px;
    height: 0.5px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 1;
    transition: all 0.1s;
    background: hsl(0deg 0% 100% / 30%);
    animation: nav-line 2.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 1.5s;
}*/

@keyframes nav-line {
    0%{
        width: 0;
    }
    100%{
        width: 100%;
    }
    
}

/*.header_area::before {
    content: "";
    display: block;
    width: 100%;
    max-width: 100%;
    height: 0.5px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 1;
    transition: all 0.1s;
    border-bottom: 1px solid rgb(133 127 121 / 10%);
}*/

.pageIndex .header_area::before {
    opacity: 1;
}


/*.header_area.sticky::before {
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}*/

.pageIndex .swiper-wrapper::after {}


.header_area .main_header_area {
    background: linear-gradient(to bottom, rgb(102 98 91), rgba(0, 0, 0, 0));
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.header_area.sticky .main_header_area {
    background: #f2f2f2d9;
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.header_area .navigation {
    padding: 20px 0;
    display: flex;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.header_area.sticky .stellarnav>ul>li>a {
    color: #4e4e4e;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}


/*.pageIndex .header_area::before {
    content: "";
    display: block;
    width: 0px;
    height: 0.5px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 1;
    transition: all 0.1s;
    background: hsl(0deg 0% 100% / 30%);
    animation: nav-line 2.5s 
cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 1.5s;
}*/


@media screen and (max-width: 1024px) {
  .header_area {  position: sticky;}
    .header_area .navigation {
        padding: 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
        flex-direction: row-reverse;
    }

    .header_area.sticky .navigation {
        padding: 0px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area .stellarnav ul {
        text-align: center;
        padding: 10px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 10px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }
}

@media screen and (max-width: 768px) {
    .main_header_area .container {        max-width: 95%;    }
    .header_area {   backdrop-filter: none; }
    .header_area.sticky {        backdrop-filter: none;    }
    .pageIndex .header_area.sticky {        backdrop-filter: none;    }
    .header_area.sticky .navigation {        padding: 8px 0;    }
    .pageIndex .stellarnav > ul > li{   opacity: 1;}

    .pageIndex .stellarnav > ul > li:nth-of-type(1){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(2){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(3){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(4){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(5){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(6){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(7){    animation:unset;}

}

/*  */

.pageIndex .stellarnav>ul>li>a {
    padding: 0;
    text-transform: uppercase;
    position: relative;
    font-size: 15px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #fff;
    opacity: 1;
    font-weight: 700;
    letter-spacing: 2px;
    transition: all 0.5s;
}

.stellarnav>ul>li>a {
    padding: 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #000;
    opacity: 1;
    font-weight: 700;
    letter-spacing: 2px;
    transition: all 0.5s;
}

.pageIndex .header_area .stellarnav>ul>li>a:hover {
    color: #fff;
    transition: all 0.5s;
}

.pageIndex .header_area.sticky .stellarnav>ul>li>a:hover {
    color: #28495A;
    transition: all 0.5s;
}

.stellarnav>ul>li>a:hover {
    color:#28495A;
    transition: all 0.5s;
}

.stellarnav>ul>li>a b {
    font-weight: 400;
    color: #fff;
}
.header_area.sticky .stellarnav>ul>li>a b {
    font-weight: 400;
    color: #4e4e4e;
}

/*  */
.stellarnav li.has-sub>a:after {    display: none;}

/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;
}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #474747;
    color: #fff
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}

.stellarnav li li a {
    padding: 10px 0px;
    border-left: 0;
    color: #7a7a7a;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.stellarnav li li a:hover {
    color: #857F79;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.stellarnav ul ul {
    background: transparent;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 0px;
}

.stellarnav li li {
    border: 0;
    border-bottom-width: 0;
    background: rgb(255 255 255 / 95%);;
    backdrop-filter: saturate(93%) blur(10px);
    text-align: center;
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}



.stellarnav>ul>li {
    width: fit-content;
    text-align: center;
    margin: 0 30px;
}

@media screen and (max-width: 1440px) {
    .header_area .navigation {}

    .nav-brand {     display: inline-block;   }

    .main_header_area .container {}

    .stellarnav>ul>li>a {     margin: 0 5px;   }
}


@media screen and (max-width: 1024px) {
    .header_area .navigation {     padding: 0;     justify-content: space-between;  }
    .stellarnav>ul>li {  margin: 0 0px;    }
    .pageIndex .stellarnav>ul>li>a {  color: #121212;}
}

@media screen and (max-width: 768px) {

    .stellarnav.mobile {
        position: absolute;
        left: 0;
        top: 10px;
        width: auto;
        display: inline-block;
    }

    .stellarnav .menu-toggle span.bars span {
        background: #535353;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 12px;
        color: #535353;
        display: block;
        transform: scale(0.9);
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .sticky .stellarnav .menu-toggle span.bars span {
        background: #333;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .sticky .stellarnav .menu-toggle:after {
        color: #333;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav>ul {
        text-align: center;
        padding: 0px 0;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: #474747;
        color: #fff;
    }

    .stellarnav .icon-close:before {
        border-bottom: solid 3px #fff;
    }

    .stellarnav .icon-close:after {
        border-bottom: solid 3px #fff;
    }

    .stellarnav.mobile.right>ul,
    .stellarnav.mobile.left>ul {
        border-right: 0px #eee solid;
        background-color: #fff;
    }

    .stellarnav.mobile>ul>li>a {
        padding: 10px 10px;
        border: 0;
    }
    .pageIndex .stellarnav>ul>li>a {  line-height: 0px;}
    .stellarnav a.dd-toggle .icon-plus {top: -7px; }

    .stellarnav.mobile>ul>li>a b:nth-child(2) {        letter-spacing: 2px;    }

    .stellarnav.mobile li.open {        background: #fff;    }
    .stellarnav.mobile ul ul {        background-color: #fff;    }

    .stellarnav.mobile>ul>li {
        width: 100%;
        border-bottom: 1px #474747 solid;
        padding: 10px 0;
    }

    .stellarnav.mobile li a {
        border-bottom: 0;
        background-color: transparent;
    }

    .stellarnav>ul>li>ul>li>a {
        background-color: #fff;
        border: 0;
        padding: 15px 15px;
        padding-left: 25px;
    }

    .stellarnav>ul>li>ul>li {
        border: 0;
        background-color: #fff;
    }

    .stellarnav.mobile ul ul li {
        background-color: #fff;
    }

    .stellarnav.mobile li.open li.open {
        background: #171717e0;
        padding: 3px;
    }

    .stellarnav.mobile li li.has-sub a {
        padding: 10px 43px 10px 10px;
        border: 0;
    }

    .stellarnav a.dd-toggle .icon-plus:after {
        border-bottom: solid 1px #474747;
    }

    .stellarnav a.dd-toggle .icon-plus:before {
        border-bottom: solid 1px #474747;
    }

    .header_area .stellarnav>ul>li>a {
        color: #666666;
        text-align: center;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav.mobile>ul {    border-top: 0;    }
    .stellarnav .dd-toggle {    top: 17px;    }
    .stellarnav a.dd-toggle .icon-plus:before {   width: 15px;    }
    .stellarnav a.dd-toggle .icon-plus::after {    width: 15px;   }

    .stellarnav.mobile>ul>li:nth-child(4) ul li:nth-child(1) {
        display: none;
    }

    .header_area.sticky .stellarnav>ul>li>a {
        color: #666666;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area .stellarnav ul {
      text-align: center;
      padding: 0;
      box-shadow: 5px 0px 5px #a8a8a870;
      transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*LOGO設定*/

.nav-brand img {
    position: relative;
    top: 0px;
    max-width: 100%;
}

.nav-header {
    max-width: 235px;
    position: absolute;
    z-index: 123;
    order: 2;
    top: 54%;
    left: 10%;
    transform: translate(-50%, -50%);
}
.pageIndex .nav-header {  filter: brightness(10);  transition: all .5s;}
.pageIndex .sticky .nav-header{  filter: unset;}

.nav-header img {
    width: 100%;
    opacity: 1;
    transition: all 0.5s;
}

.sticky .nav-header img {
    opacity: 1;
    transition: all 1s;
    transition-delay: 1.3s;
}


.pageIndex .nav-brand {width: 100%; display: block; transition:all 0.3s; opacity: 0; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards; animation-delay: 2.0s;}


@keyframes headerslowly {
0% {
  opacity: 0;
  left: -100px;
}
100% {
  opacity: 1;
  left: 0;
}
}


.header_area .nav-brand {
    display: block;
    position: relative;
    padding: 0;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    padding-top: 0px;
    filter: brightness(100);
}

.header_area.sticky .nav-brand {
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    filter: none;
}

.pageIndex .header_area .nav-brand img {
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}




.header_area.sticky .nav-brand img {
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    filter: none;
}




@media screen and (max-width: 1024px) {
    .nav-brand {
        width: 100px;
    }
    .header_area .nav-header {
        position: relative;
        text-align: center;
        max-width: 200px;
        left: 0%;
        transform: none;
    }

    .header_area .nav-brand {
        padding: 0;
        width: 80%;
    }
    .pageIndex .nav-header {  filter: brightness(0);  transition: all .5s;}

    .header_area.sticky .nav-header {}

    .nav-brand img {
        position: relative;
        max-width: 100%;
        z-index: 100000;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky a.nav-brand::before {
        width: 20%;
        left: 50%;
        transform: translateX(-50%);
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav>ul>li>a {  margin: 0 15px;    }

}

@media screen and (max-width: 900px) {
.stellarnav>ul>li>a {
    margin: 0 0px;
}

.stellarnav>ul>li>a {
    margin: 0 0px;
}
}

@media screen and (max-width: 768px) {
    .header_area .main_header_area{background: linear-gradient(to bottom, rgb(102 98 91), rgba(0, 0, 0, 0))}
    .blog_page.article_a .header_area .main_header_area{background:#4e4b45;}
    .blog_page.article_a .header_area.sticky .main_header_area{background: #f2f2f2d9;}
    .blog_page.article_a  .stellarnav .menu-toggle span.bars{ filter: brightness(2.5);}  
    .other_page .header_area .main_header_area{background:#4e4b45;}
    .other_page .header_area.sticky .main_header_area{background: #f2f2f2d9;}  
    .other_page  .stellarnav .menu-toggle span.bars{ filter: brightness(2.5);}
    .contact_page .header_area .main_header_area{background:#4e4b45;}
    .contact_page .header_area.sticky .main_header_area{background: #f2f2f2d9;}
    .contact_page .stellarnav .menu-toggle span.bars{ filter: brightness(2.5);}
    .album_page.album_a .stellarnav .menu-toggle span.bars{filter: brightness(2.5);}
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;
    }

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;
    }

    .header_area .main_header_area {
        backdrop-filter: none;
    }

    .header_area .nav-brand {
        display: inline-block;
        width: 60%;
        transition: all 0.5s;
    }

    .header_area .navigation {
        display: flex;
        justify-content: center;
        padding: 8px 0px;
    }

    .header_area.sticky .nav-brand {
        display: inline-block;
        transition: all 0.5s;
    }

    .header_area.sticky a.nav-brand::before {
        width: 160%;
    }

    .header_area a.nav-brand::before {
        display: none;
    }

    .header_area.sticky a.nav-brand::before {
        display: none;
    }

    .header_area .nav-header {
        position: relative;
        text-align: center;
        display: block;
    }

    .nav-header {
        z-index: 0;
        top: -13px;
    }

    .header_area.sticky .nav-header {
        display: block;
        top: 0;
    }

    .header_area .nav-header {
        position: relative;
        text-align: center;
        display: block;
        top: 0;
    }

    .header_area.sticky .main_header_area {
        backdrop-filter: none;
    }

    .me_tp_features {
        display: none;
    }
    #bottom_menu {display: none;}
}

@media screen and (max-width: 738px) {
      .stellarnav>ul>li>a b {  color: #3b3b3b;}}
/*footer*/
/* .footer{background: url(https://pic03.eapple.com.tw/lhinterior/footer.jpg);}
.footer_logo img{display: none;}
.footer_info ul{display: none;}
.box_link{display: none;}
.footer { padding: 50px 0 150px;}
.copy {transform: translatey(400%);} */
.copy a:hover {color:#8b8b8b;}
.copy a {color:#999999; }


/* @media screen and (max-width: 1366px) {.footer{background: url(https://pic03.eapple.com.tw/lhinterior/footer1366.jpg);}} */

.linksBtn {display: none;}

#to_top {    z-index: 10000000000; color: #9ea48b;     background: #edece4; box-shadow:unset;      border-radius: 0%;}

/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{display: none; }




/* = = = 文章管理1 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.blog_page * ,
.blog_in_page * {
    font-family: "Bellefair", "Noto Serif TC", serif;  
}

.blog_subbox * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}

/* 文章分類 */
.blog_le * {
    transition: all .3s;
}
.blog_le {
    display: block;
    width: 100%;
}
h5.blog_le_t {
    display: none;
}
.blog_search {
    max-width: 220px;
    margin: 0 auto;
}
.blog_search input[type=search] {
    border: solid 2px #efefef;
}
.blog_search input[type=submit] {
    background-image: url(https://pic03.eapple.com.tw/lhinterior/article_search.png);
    background-color: #efefef;
    border-radius: 50%;
}
.blog_le .accordion {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border: 0;
    border-top: solid 1px #d8d8d8;
    border-radius: 0;
    margin-top: 40px;
}
.blog_le .accordion > li {
    width: calc(100% / 6 - 10px);
}
.blog_le .accordion > li+li {
    margin-right: 12px;
}
.accordion li+li .link {
    border: 0;
}
.accordion li .link a {
    display: inline-block;
    color: #4c4c4c;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.blog_le .accordion li .link i {
    display: inline-flex;
    position: relative;
    font-size: 18px;
}
.accordion li .fa-chevron-down::before {
    content: "+";
    color: rgb(76, 76, 76);
}
.accordion li.on_this_category .fa-chevron-down::before {
    content: "—";
}
.blog_le .accordion li.on_this_category.open i.fa-chevron-down::before {
    content: "+";
}
.submenu {
    background: #f6f6f6;
}
.submenu li {
}
.submenu li+li {
    border-top: 0;
}
.submenu a {
    padding: 12px 12px 12px 25px;
}
.submenu a i {
    left: 10px;
    top: 45%;
}
.fa-circle-chevron-right::before {
    content: "–";
}

/* 文章分類 - hover */
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a {
    color: #4c4c4c !important;
}
.blog_le .accordion > li:hover, 
.blog_le .accordion > li.on_this_category {
    background: transparent !important;
}
.blog_le .accordion > li:hover .link i, 
.blog_le .accordion > li.on_this_category .link i {
    color: #4c4c4c!important;
}
.blog_le .accordion > li:hover .link a,
.blog_le .accordion > li:hover .link i.fa-chevron-down::before {
    color: rgba(76, 76, 76, 0.7) !important;
}
.fa-chevron-down::before, 
.blog_le .accordion li.open i.fa-chevron-down::before {
    transition: all .3s;
}
.blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
    transform: rotate(180deg);
}
.submenu li.on_this_category a, 
.submenu a:hover {
    color: #4c4c4c;
    background: #e5e5e5;
}

/* .blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
} */


/* 文章列表 */
.blog_ri {
    width: 100%;
}
.blog_subbox {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 50px;
}
.subbox_item a {
    grid-template-columns: 1fr;
}
.subbox_item a:before {
    display: none;
}
.subbox_item a:after {
    content: 'READ MORE';
    position: relative;
    font-family: "Bellefair", "Noto Serif TC", serif;  
    font-size: 12px;
    color: #6C756A;
    text-align: right;
    letter-spacing: 2px;
    border: 0;
    border-bottom: 1px #adc3d4  solid;
    padding: 15px 0;
    opacity: 1;
    background:#ffffff00;
}
.blog_list_le {
    overflow: hidden;
}
.blog_list_ri em {
    display: block;
    position: absolute;
    top: -30px;
    width: 100%;
    font-size: 13px;
    text-align: right;
    letter-spacing: 1.5px;
    padding: 0 3px;
}
.blog_list_ri h5 {
    font-size: 17px;
    color: #6C756A;
}
.blog_list_ri p {
    line-height: 150%;
    margin-top: 10px;
}

/* 文章列表 - hover */
.blog_list_le:hover img {
    transform: scale(1.1);
}



/* ----blog_in_page---- */
h4.blog_category_title {
    font-size: 22px;
    font-weight: 600;
    color: #4c4c4c;
    letter-spacing: 1px;
}
.blog_shareData {
    flex-direction: row;
}
.blog_back {
    max-width: 500px;
    padding-top: 50px;
    margin: 0 auto;
}
.blog_back * , 
.lastPage * {
    transition: all .3s;
}
.article_related_list * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}
.blog_back a.article_btn_prev, 
.blog_back a.article_btn_next {
    background: transparent;
    color: transparent;
    position: relative;
}
.blog_back a.article_btn_back {
    position: relative;
    color: #4c4c4c;
    font-weight: bold;
    letter-spacing: 2px;
    background: transparent;
}
.blog_back a.article_btn_prev:before, .blog_back a.article_btn_next:before {
    display: block;
    position: absolute;
    width: 30px;
    top: 30%;
    aspect-ratio: 30 / 7;
    background-repeat: no-repeat;
}
.blog_back a.article_btn_prev:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/lhinterior/left-arrow.svg);
    right: 20px;
}
.blog_back a.article_btn_next:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/lhinterior/right-arrow.svg);
}


/* ----blog_in_page-相關推薦---- */
.news_related {
    background: transparent;
}
.news_related h6 {
    border-top: solid 1px #d8d8d8;
    padding: 20px 0;
}
.news_related h6 span:before {
    content: '其他回饋';
    font-size: 22px;
    font-weight: 600;
    color: #4c4c4c;
    letter-spacing: 1px;
}
.news_related_list li a {
    background: transparent;
}
.news_related_list li a p {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    letter-spacing: 1px;
    padding-top: 10px;
}
.lastPage {
    color: #4c4c4c;
    background: rgba(244 244 244 / 0);
    border: solid 1px #999999;
}

/* ----blog_in_page-hover---- */
.blog_back a:hover {
    opacity: .7;
}
.news_related_list li a:hover img {
    transform: scale(1.1);
}
.lastPage:hover {
    background: rgb(244 244 244);
}


@media screen and (max-width: 1100px) {
    .blog_le .accordion > li {
        width: calc(100% / 4 - 10px);
    }
}

@media screen and (max-width: 960px) {
    .subbox_item {
        border: 0;
    }
}

@media screen and (max-width: 768px) {
    h5.blog_le_t, .blog_le .accordion {
        display: none;
    }
    .blog_search input[type=search] {
        -webkit-appearance: none;
        background: transparent;
    }
    .blog_subbox {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 60px 30px;
    }
}

@media screen and (max-width: 480px) {
    .subbox_item a:after {
        padding: 15px 0 8px;
    }
    .blog_subbox {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 380px) {
    .blog_subbox {
        grid-template-columns: repeat(1, 1fr);
    }
    
}

/* = = = 文章管理2 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* 相簿================================================================== */

/* ▼ 相簿 (無邊界版) START ▼ ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* 版面布局設定 -------------------- */

/*排列*/
ul.show-list,
.other_subalbum {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    gap: 3rem;
    margin: 0 auto;
    width: 100%;
}

/*次分類版面微調*/
.subalbum-menu {
    margin: 0;
    padding: 0;
}

ul.show-list:before ,
ul.pic-list:before {
    content:none;
}

/*卡片底色透明*/
.show-list .item ,
.other_subalbum li  {
    width: 100%;
    padding: 0;
    margin: 20px 0;
    background: transparent;
}

/*相簿圖片框*/
.show-list .show_pic ,
.other_subalbum li a div {
    padding-bottom: 75%;
    display: block;
    position: relative;
    overflow: hidden;
    height: 0;
}

/*相簿圖片長寬比例，75% →100:75 = 4:3 */


/* 相簿文字 -------------------- */

/*圖片正中心*//*
.show-list .show_name ,
.other_subalbum li p {
    color: var(--bg-color);
    overflow: visible;
    margin-top: 0;
    display: block;
    height: 26px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    font-weight: 400;
    transition: var(--transition);
    z-index: 3;
}

/*hover-文字淡出*//*
.show-list .item:hover .show_name ,
.other_subalbum li:hover p {
    color: var(--bg-color);/*沒設定會是黃色
    opacity: 0;
}

/*圖片正中心*/
.show-list .show_name ,
.other_subalbum li p {
    color: #4e4b45;
    text-align: center;
}

/*hover-文字變色*/
.show-list .item:hover .show_name ,
.other_subalbum li:hover p {
    color: #afafaf;
}


/*黑色透明色塊*/
.overlay{
    opacity: 1;
    transform: scale(1);
    z-index: 2;
    background: rgba(0, 0, 0, .2);
    transition: var(--transition);
}

/*hover-淡出*/
.show-list .item a:hover .overlay{
    opacity: 0;
}



/* 相簿圖片 -------------------- */
.show-list .show_pic img,
.other_subalbum li a img {
    transition: var(--transition) ;
    display: block;
    object-fit: cover;
    min-width: 100%;
    height: 100%;
    position: absolute;
    transition: var(--transition2);
}

/*hover放大圖片*/
.show-list .item a:hover .show_pic img,
.other_subalbum li a:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}

/* +++ 相簿次分類頁 -------------------- */
/*隱藏--分類標題&標題後方塊*/
.subalbum-menu h2,
.block {
    display: none;
}

/*觀看更多相簿 -------------------- */

/*隱藏-其他次分類區塊*/
.other_album {
    display: none;
}

/*相簿瀑布流----------*/
.pic-list {
  column-count: 2;
  column-gap: 10px;
}

.pic-list .item {
  width: 100%;
  padding: 0;
  margin: 0 ;
}

.pic-list .show_pic {
    height: auto;
    padding: 0;
}

.pic-list .show_pic img {
    display: block;
}

.pic-list .show_pic img:hover {
    transform: scale(1.1);
    transition: var(--transition2);
}

/*滿版*//*
.album_page .main_part {
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.album_page .show_content{
    width: 100%;
    padding: 50px 0;
}


/* RWD＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 1240px) {
ul.show-list,
.other_subalbum {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 0.5rem;
}

}

@media screen and (max-width: 375px) {
ul.show-list,
.other_subalbum {
    display: block;
    width: 100%;
}

ul.show-list, .other_subalbum {        grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}

}

/* ▲ 相簿(瀑布流)---END ▲ ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/*相簿/＝＝＝＝＝*/
.album_page,.album_class_page,.album_info_page{
  background: #f1f1f1;
}
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
.show-list .show_name {
  letter-spacing: 1px;
  font-weight: 400;
  color: #404040;
}
/*版面*/
ul.show-list, .other_subalbum, ul.pic-list {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  background: transparent;
  left: 0;
  top: 0;
  opacity: 1;
  -webkit-transform: scale(0);
  transform: scale(0);
  z-index: 1;
  transition: all 0.3s;
}
.overlay:hover {
  background: linear-gradient(0deg, #ffffff, #ffffff00);
  opacity: 1;
    transition: all 0.3s;
}

.show-list .item, .other_subalbum li, .pic-list .item {
  width: 100%;
  margin: 0;
  padding: 15px 15px 5px;
  background: #35353500;
  box-shadow: 3px 3px 3px #77777700;
}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: 0;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic    {    padding-bottom: 75%;}/*相簿圖片長寬比例，75% →100:75 = 4:3 */
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    transform: translate(0%,0%);}

.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img:hover{    left: 0%; top:0%;}

.show-list .item:hover .show_name {  color: #404040;}
.other_album_choice li {    background: #3b3b3b;}
.other_album_choice li a:hover i.fa-solid.fa-right-from-bracket {
display: none;
}
.fa-right-from-bracket::before {
  display: none;
}
.other_album_choice li a i.fa-solid.fa-right-from-bracket {
  display: none;
}
.album_fixed_title {
background: transparent;
}
.other_album_choice li:hover {
  transform: translateY(-5px);
  transition: all .4s;
}
.subalbum-menu h2 {
  color: #525252;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
  background: #ffffff;
  padding: 8px 10px 8px 18px;
  border-left: 5px solid;
}
.other_subalbum li p {    margin-top: 10px;}

.pic-list .item h6 {
  font-weight: 400;
  letter-spacing: 1px;
  padding-top: 13px;
}
.block {
  display: none;
}

@media screen and (max-width: 1200px){

  .album_page .main_part, .album_class_page .main_part, .album_info_page .main_part {
    width: 95%;
}

}

@media screen and (max-width: 768px){

  .album_page .main_part, .album_class_page .main_part, .album_info_page .main_part {
    width: 100%;
}

ul.show-list, .other_subalbum, ul.pic-list {
  grid-template-columns: 1fr 1fr;
}

}

@media screen and (max-width: 600px){


.main_part {
padding: 30px 20px;
}

ul.show-list, .other_subalbum, ul.pic-list {
  grid-template-columns: 1fr;
}

.blog_list_ri h5 {
padding: 10px 0px 0px;
font-size: 18px;
}


.blog_subbox {
grid-gap: 25px;
}

.blog_list_ri p {
font-size: 14px;
letter-spacing: 0.5px;
}

.subbox_item a:before {
height: 29px;
font-weight: 400;
font-size: 15px;
}

.subbox_item a:hover:before {
height: 25px;
}

.blog_list_le {
  width: 50%;
}

}


@media screen and (max-width: 500px){

  .subbox_item a:before {
    content: '';
    background: #ffffff;
    height: 25px;
    }

    .subbox_item a:hover:before {
      background: #616161;
    }

    .blog_list_le {
      width: 100%;
  }

  .subbox_item a {
    flex-wrap: wrap;
    padding: 17px 17px 50px;
}

}


/*首頁相簿*/
.module_i_album {background: linear-gradient(to right, #121212, #2e2e2e);}

.i_album_list li a {
    padding: 20px 20px 50px;
    border: 1px solid #eeeeee;
        background: #fff;
}

.i_album_list li a p {
    padding: 0 10px 15px;
    letter-spacing: 1px;
}

.module_i_album .title_i_box h4 {
    display: none;
}

.module_i_album .title_i_box h6 {
    font-size: 30px;
    color: #bbbbbb;
    padding: 30px 0px 15px;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 5px;
    text-align: left;
    position: relative;
    font-family: 'Cormorant' , sans-serif;
}

.i_album_list {
    grid-template-columns: repeat(3, 1fr);
}

.pageIndex .fa-arrow-right::before {display: none;}

.animated-arrow b {
    font-weight: 400;
    letter-spacing: 1px;
    color: #777777;
}

.animated-arrow {
background: transparent;
border: 1px solid #EEEEEE;
width: 100%;
}


.animated-arrow:hover {
    background: #000;
}

.animated-arrow:hover b{
  color:#fff
}


@media (max-width: 768px) {
.i_album_list {
    grid-template-columns: repeat(2, 1fr);
}
.module_i_album .title_i_box h6 {
    font-size: 40px;
}
.module_i_album .title_i_box h6:before {
    font-size: 18px;
}

}

@media (max-width: 500px) {
    .i_album_list {
        grid-template-columns:1fr;
    }
}

.contact_page.bodyDesktop .header_area{background-color: #4e4b45;}
body.blog_page.article_a.bodyDesktop .header_area{background-color: #4e4b45;}
.album_page, .album_class_page, .album_info_page .header_area{background-color: #4e4b45;}
body.other_page.bodyDesktop .header_area{background-color: #4e4b45;}



/* = = = 聯絡表單 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.contact_form li input.noborder{ 
    background-color: #ffffff00;
    border-bottom: 1px #ddd solid;}

.contact_form li textarea.noborder {
    background-color: #ffffff00;
    border-bottom: 1px #ddd solid;}

.red {    color: #b5a596;}

.contact_form li.last cite{    background: #a18d7b;}
